[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrading Debian-GNU-Hurd

Thierry Lacoste <th.lacoste@wanadoo.fr> writes:

> It works after upgrading with apt-get.
> After I make and make install the hurd (which I get from cvs)
> the console command responds
> "Try 'console --help' or 'console --usage' for more information."
> It seems that the problem comes from the --repeat option.

The `--repeat' option is not in CVS.  What is the problem with it?
Did you use it correctly?


Reply to: